iT邦幫忙

0

關於redhat7.0使用centos7.6來源更新軟體

想請問一下,redhat7.0可以使用centos7.6的來原來更新嗎
每次只要更新都跑錯誤
然後我用--skip-broken 可以安裝成功
可是查一下版本還是沒更新
請問如何用呢

1 個回答

0
一級屠豬士
iT邦大師 1 級 ‧ 2019-06-18 16:50:30
最佳解答

...

zebrakky iT邦新手 4 級 ‧ 2019-06-18 16:55:45 檢舉

因為我沒有7以上的REDHAT的版本來原可以用
再加上我是拿以前學校用的來練習
所以只能用CENTOS7 只是問題蠻多的
順便想請問 如果這樣狀況
除了打掉重弄一個之外
還有辦法可以處理嗎

...

跑得快 iT邦新手 3 級 ‧ 2019-06-19 15:30:59 檢舉

大大的回答我這邊看都是"..."
不知道發生了甚麼事情@@

我要發表回答

立即登入回答